Subject: bug#12121: 24.1.50; Newsticker does not work anymore

From: Ivan Kanis <[email-masked]>
Date: Sun, 05 Aug 2012 10:13:16 +0200

Ulf Jasper <[email-masked]> wrote:

> Ivan Kanis <[email-masked]> writes:
>
>> Please describe exactly what actions triggered the bug, and
>> the precise symptoms of the bug.  If you can, give a recipe
>> starting from `emacs -Q':
>>
>> 1) emacs -Q
>> 2) M-x newsticker-start
>>
>> I see on the modeline : contacting host: www.emacswiki.org:80.
>>
>> That's it, nothing more happens.
>
> `newsticker-start' just starts the retrieval timers but not the reader.
> Its name may be misleading.  Have you tried `newsticker-show-news'?

newsticker-show-news works. I think newsticker-start shouldn't be
interactive.

I am closing this bug.
-- 
Ivan Kanis
http://ivan.kanis.fr

外見は一番外側の中身。
　【佐藤　可士和】